function openPopup(sURL, sName, iW, iH) {
    var iX = (screen.width-iW)/2;
    var iY = (screen.height-iH)/2;
    var sProps = 'width='+iW+',height='+iH+',left='+iX+',top='+iY+',dependent=yes,location=no,menubar=no,resizable=no,scrollbars=no,status=no,toolbar=no';
    var pw=window.open(sURL, sName, sProps);
    pw.focus();
}